@media (max-width:780px)
{
	html
	{
		font-size:17px;
	}
}

@media (max-width:600px)
{
	html
	{
		font-size:15.5px;
	}

	.paddedBlock1,
	.paddedBlock2
	{
		padding-left:20px;
		padding-right:20px;
	}

	#afx
	{
		display:none;
	}
}

@media (max-width:480px)
{
	html
	{
		font-size:14px;
	}
}

@media (max-width:320px)
{
	html
	{
		font-size:13px;
	}
}

/***FILTERS***/

	/***1***/

		@media (max-width:600px)
		{
			.filter1
			{
				width:100%;
				margin-bottom:10px;
			}
				.filter1.absolute
				{
					position:relative;
					bottom:0;
					padding-bottom:0;
				}

				.filter1 .link
				{
					display:none;
				}

				.filter1 .customSelect
				{
					display:block;
					position:relative;
					
					background:url('forms/filter.png') no-repeat 12px center #fabe3e;
				}
					.filter1 .customSelect .input
					{
						font-size:16px;
						color:black;
						line-height:48px;

						padding-left:46px;
					}

					.filter1 .customSelect select
					{
						opacity:0;
						position:absolute;
						cursor:pointer;
						left:0; top:0;
						width:100%; height:100%;
					}

				/*.filter1 select
				{
					display:block;
					width:100%; height:48px;
					padding:0 12px;
				}*/
		}

/***/

#page
{
	min-width:0;
}

	.centerWrapper.mobileMargin
	{
		width:auto;
		margin-left:15px;
		margin-right:15px;
	}

/***HEADER***/

	header #logo
	{
		width:100px;
		top:15px;
	}
		header #logo img
		{
			width:100%;
		}

	/***MOBILE NAV***/

		@media (max-width:840px)
		{
			header
			{
				display:none;
			}

			#page,
			.fixedMenu #page
			{
				padding-top:60px;
			}

			#mobileNav
			{
				display:block;
				position:fixed;
				left:0; top:0; right:0;
				z-index:10;
			}

				/***Main***/

					#mobileNav .main
					{
						background-color:#a3a3a3;
						height:0;
						position:relative;
						overflow:hidden;
					}

						#mobileNav .main .link
						{
							font-size:18px;
							line-height:2.6em;
							color:white;

							cursor:pointer;
							display:block;
							padding:0 20px;
							border-bottom:1px solid white;
							/*background:url('bullets/3.png') no-repeat 15px center;*/
							position:relative;
							background-color:#fabe3e;
							color:black;
						}
							#mobileNav .main>.link.active
							{
								color:#ac0000;
							}
							#mobileNav .main .link.open
							{
								background-color:#ac0000;
								color:white;
							}
							#mobileNav .main .link:last-child
							{
								border-bottom:none;
							}

							#mobileNav .main .link.hasSub::after
							{
								content:" ";
								display:block;
								position:absolute;
								right:15px; top:50%;
								margin-top:-6px;

								width: 0;
								height: 0;
								border-style: solid;
								border-width: 12px 7.5px 0 7.5px;
								border-color: #ffffff transparent transparent transparent;
							}

						#mobileNav .main.open
						{
							height:auto;
						}

					/***Submenus***/

						#mobileNav .main .sub
						{
							background-color:#575757;
							position:relative;
							overflow:hidden;
							height:0;
						}
							#mobileNav .main .sub.open
							{
								height:auto;
							}

							#mobileNav .main .sub .link
							{
								font-size:16px;
								line-height:2.8em;

								padding-left:45px;
								background:url('bullets/2.png') no-repeat 20px center;
								background-color:white;
								color:black;
							}
								/*#mobileNav .main .link.active
								{
									/*background-color:#7c7c7c;*/
									/*background-color:#ac0000;
									color:white;
								}*/
								#mobileNav .main .sub .link.active
								{
									background-color:#fff7e5;
								}
								#mobileNav .main .sub .link:last-child
								{
									border-bottom:1px solid white;
								}

				/***/

				#mobileNav .bar
				{
					background-color:white;
					position:relative;
				}
					#mobileNav .bar .centerWrapper
					{
						height:60px;
					}

						#mobileNav .bar .logo
						{
							position:absolute;
							left:0; top:10px;
							width:59px;
						}
							#mobileNav .bar .logo img
							{
								width:100%;
							}


						/***Secondary nav***/

							#mobileNav .secondaryNav
							{
								font-size:0;
								text-align:right;

								width:160px;
								position:absolute;
								right:70px; top:50%;
								margin-top:-13px;
							}
								#mobileNav .secondaryNav .link
								{
									display:inline-block;
									vertical-align:middle;
									margin-left:20px;
									/*background-color:#fabe3e;*/
								}

						/***Button***/

							#openMM_btn
							{
								position:absolute;
								right:0; top:0; bottom:0;
								width:60px;
								cursor:pointer;
							}

								#openMM_btn .bar
								{
									background-color:white;
									position:absolute;
									left:10px; right:10px;
									height:2px;
								}
									#openMM_btn .bar.top
									{
										top:18px;
									}
									#openMM_btn .bar.middle
									{
										top:50%;
										margin-top:-1px;
									}
									#openMM_btn .bar.bottom
									{
										bottom:18px;
									}
		}

		@media (max-width:480px)
		{
			#page,
			.fixedMenu #page
			{
				padding-top:48px;
			}

			#mobileNav .bar .centerWrapper
			{
				height:48px;
			}

				#mobileNav .bar .logo
				{
					width:42px;
				}

				#openMM_btn
				{
					width:48px;
				}
					#openMM_btn .bar.top
					{
						top:14px;
					}
					#openMM_btn .bar.bottom
					{
						bottom:14px;
					}

				#mobileNav .secondaryNav
				{
					right:48px;
				}

				#mobileNav .main .link
				{
					font-size:16px;
				}

				#mobileNav .main .sub .link
				{
					font-size:14px;
				}
		}

	/***/

/***CONTENT***/

	/***Top banner***/

		@media (max-width:600px)
		{
			#topBanner
			{
				height:8.75rem;
			}
				#topBanner .title
				{
					font-size:2rem;
				}
				#topBanner .subtitle
				{
					font-size:1.7rem;
				}
		}

	/***Milss plan***/

		@media (max-width:820px)
		{
			#millsPlan .table,
			#millsPlan .tableRow,
			#millsPlan .tableCell
			{
				display:block;
			}
				
		}

		/***Photo***/

			#millsPlan .left
			{
				width:480px;
			}

			@media (max-width:820px)
			{
				#millsPlan .left
				{
					width:auto;
					margin-bottom:2rem;
				}
			}

		/***Text***/

			#millsPlan .right .item
			{
				font-size:0.8rem;
			}

			@media (max-width:820px)
			{
				#millsPlan .right
				{
					width:auto;
					font-size:0;
				}

					#millsPlan .right .item
					{
						font-size:1rem;

						display:inline-block;
						width:50%;
					}
			}

			@media (max-width:600px)
			{
				#millsPlan .right .item
				{
					display:block;
					width:auto;
				}
			}

		/***Animated numbers block***/

			@media (max-width:780px)
			{
				#an_block .title strong
				{
					font-size:25px;
				}

				#an_block .title
				{
					font-size:13px;
				}
			}

			@media (max-width:600px)
			{
				#an_block
				{
					text-align:center;
				}

					#an_block .col
					{
						width:45%;
						margin-bottom:20px;
					}
						#an_block .col:last-child
						{
							margin-bottom:0;
						}
			}

			@media (max-width:480px)
			{
				#an_block .col
				{
					width:100%;
				}
			}

/***FOOTER***/

	/***Top***/

		@media (max-width:780px)
		{
			footer .top .table,
			footer .top .tableCell,
			footer .top .tableRow
			{
				display:block;
			}
		}

		footer .top .col1
		{
			width:336px;
		}	
			@media (max-width:780px)
			{
				footer .top .col1
				{
					width:auto;
				}
			}

		footer .top .col2
		{
		}

			@media (max-width:880px) and (min-width:781px)
			{
				footer .top .col2 .link
				{
					display:block;
				}
					footer .top .col2 .link.flying
					{
						position:relative;
						left:0;
					}
			}

			@media (max-width:780px)
			{
				footer .top .col2
				{
					display:inline-block;
					width:346px;
				}
			}

		footer .top .col3
		{
			width:228px;
		}
			@media (max-width:780px)
			{
				footer .top .col3
				{
					display:inline-block;
				}
			}

	@media (max-width:620px)
	{
		footer .top .col1,
		footer .top .col2
		{
			display:none;
		}

		footer .top .col3
		{
			text-align:center;

			display:block;
			width:auto;
		}
			.hasBottomSeparator::after
			{
				left:50%;
				margin-left:-13px;
			}
	}

	@media (max-width:480px)
	{
		footer #copyright
		{
			font-size:12px;
		}
	}

/***CONTENT FORMATS***/

	/***1***/

		@media (max-width:780px)
		{
			.cf1 .text .subtitle
			{
				padding-top:0.5em;
				margin-bottom:32px;
			}
		}
		
		@media (max-width:600px)
		{
			.cf1 .text
			{
				text-align:left;
			}

				.cf1 .text .title
				{
					font-size:1.3rem;
					text-align:center;
				}

				.cf1 .text .subtitle
				{
					text-align:center;
				}
		}

		@media (max-width:480px)
		{
			.cf1 .text .title
			{
				/*font-size:1rem;*/
			}

			.cf1 .text p,
			.cf1 .text ul
			{
				font-size:14px;
			}
		}

	/***2***/

		@media (max-width:480px)
		{
			.cf2 .padding
			{
				padding:22px 28px;
			}
				.cf2 .list .item
				{
					font-size:14px;

					background-position:left 10px;
				}
		}

	/***5***/

		@media (max-width:600px)
		{
			.cf5 .title,
			.cf5 .text p,
			.cf5 .text li
			{
				font-size:16px;
			}

			.cf5 .text ul
			{
				padding-left:0;
			}

				.cf5 .text li
				{
					background-position:left 3px;
				}
		}

		@media (max-width:480px)
		{
			.cf5 .title,
			.cf5 .text p,
			.cf5 .text li
			{
				font-size:14px;
			}
		}

/***********************************
************************************/

/***HOME***/

	/***Slider***/

		.home #videoFlap
		{
			/*top:20px;*/
		}
		@media (max-width:780px)
		{
			.home #videoFlap
			{
				/*display:none;*/
				top:20px;
			}
				.home #videoFlap,
				.no-touch .home #videoFlap:hover
				{
					margin-left:-374px;
				}

			.home #keyFigures 
			{
				display:none;
			}

			.home #mobileKeyFigures_bnt
			{
				cursor:pointer;
				position:absolute;
				right:0; top:20px;
				background-image:url('buttons/home/key-figures-mini.jpg');
				width:68px; height:68px;
			}
		}

		@media (max-width:600px)
		{
			.home #videoHolder
			{
				background-image:url('/images/pages/home/slide-0.jpg');
			}
				.home #videoHolder video
				{
					display:none;
				}

				.home #videoHolder .text .lv2
				{
					text-shadow:0 0 5px rgba(0, 0, 0, 0.2)
				}
		}

		@media (max-width:480px)
		{
			.home #mainSlider .text .lv1
			{
				font-size:2.2rem;
			}

			.home #videoFlap .icon
			{
				width:48px; height:48px;
				background-position:center center;
			}

			.home #mobileKeyFigures_bnt
			{
				width:48px; height:48px;
				background-size:100% 100%;
			}
		}

		/***Key figures popup***/

			/*.home #keyFigures,
			.home #keyFigures:hover
			{
				display:block;
				position:fixed;
				width:auto; height:auto;
				left:0; top:0; right:0; bottom:0;
				background:url('backgrounds/transparent-black.png') repeat;
				z-index:20;
				cursor:default;
			}
				.home #keyFigures .title
				{
					display:none;
				}
				.home #keyFigures .wrapper
				{
					width:432px;
					padding:20px;
					background-color:#fabe3e;
					position:absolute;
					left:50%; top:50%;
					margin:-169px 0 0 -236px;
				}

			@media (max-width:540px)
			{
				.home #keyFigures .wrapper
				{
					width:374px;
					margin-left:-207px;
				}

			}

			@media (max-width:480px)
			{
				.home #keyFigures .wrapper
				{
					width:240px;
					margin-left:-140px;
					margin-top:-230px;
				}
					.home #keyFigures .col
					{
						width:50%;
					}
						.home #keyFigures p
						{
							font-size:10px;
						}
						.home #keyFigures p strong
						{
							font-size:1.5em;
						}
			}*/

	/***Section 1***/

		@media (max-width:920px)
		{
			.home #section1 .left .main .text,
			.home #section1 .right .main .text
			{
				width:auto;
			}
		}

		@media (max-width:920px) and (min-width:681px)
		{
			.home #section1 .left .main::before,
			.home #section1 .right .main::before
			{
				display:none;
			}
		}

		@media (max-width:680px)
		{
			.home #section1 .grid .col
			{
				width:100%;
			}

				.home #section1 .block.main
				{
					display:block;
					height:auto;
					min-height:168px;
					padding-bottom:1.5rem;
				}

					.home #section1 .main .text
					{
						margin-left:198px;
						text-align:left;
						padding-right:20px;
					}
						.home #section1 .main .text br
						{
							display:none;
						}

						.home #section1 .main .title::after
						{
							left:0;
							margin-left:0;
						}

					.home #section1 .left .main::before
					{
						top:66px;
					}
					.home #section1 .right .main::before
					{
						top:47px;
					}
		}

		@media (max-width:600px)
		{
			.home #section1 .left .main::before
			{
				width:80px; height:44px;
				background-size:100% 100%;
				left:24px;
			}
			.home #section1 .right .main::before
			{
				width:52px; height:61px;
				background-size:100% 100%;
				left:38px;
			}

				.home #section1 .main .text
				{
					margin-left:132px;
				}
		}

	/***Markets***/

		@media (max-width:720px)
		{
			.home #markets .col
			{
				width:50%;
			}
				.home #markets .col .photo.normal
				{
					display:none;
				}
				.home #markets .col .photo.wide
				{
					display:block;
				}
		}
		@media (max-width:600px)
		{
			.home #markets 
			{
				margin-bottom:30px;
			}

				.home #markets .col .photo.normal
				{
					display:block;
				}
				.home #markets .col .photo.wide
				{
					display:none;
				}
		}
		@media (max-width:480px)
		{
			.home #markets .col
			{
				width:100%;
			}
				.home #markets .col .photo.normal
				{
					display:none;
				}
				.home #markets .col .photo.wide
				{
					display:block;
				}
		}
		@media (max-width:340px)
		{
			.home #markets .col .photo.normal
			{
				display:block;
			}
			.home #markets .col .photo.wide
			{
				display:none;
			}
		}

	/***News***/	

		@media (max-width:920px)
		{
			.home #news .subtitle
			{
				margin-bottom:2em;
			}
				

			.home #news .details
			{
				display:none;
			}
		}

		@media (max-width:720px)
		{
			.home #news .slide
			{
				height:168px;
				vertical-align:top;
			}

				.home #news .grid
				{
					display:block;
					position:relative;
					height:100%;
				}

					/***Text***/

						.home #news .col.left
						{
							display:block;
							width:auto;
							margin-left:236px;
						}
							.home #news .text
							{
								text-align:left;
							}
								.home #news .title
								{
									display:none;
								}

								.home #news .subtitle
								{
									font-size:1rem;
								}
									.home #news .subtitle::after
									{
										left:0;
										margin-left:0;
									}

					/***Photo***/

						.home #news .col.right
						{
							display:block;
							width:auto;
							position:absolute;
							left:0; top:0;
							height:100%;
						}
							.home #news .col.right .block
							{
								height:100%;
							}
							.home #news .photo
							{
								width:auto; height:100%;
							}
		}

		@media (max-width:580px)
		{
			.home #news .slide
			{
				height:128px;
			}
				.home #news .col.left
				{
					margin-left:180px;
				}

				.home #news .text
				{
					padding-top:18px;
				}
					.home #news .subtitle
					{
						font-size:14px;
					}
		}

		@media (max-width:480px)
		{
			.home #news .slide
			{
				height:92px;
			}

				.home #news .col.left
				{
					margin-left:129px;
				}

					.home #news .text
					{
						padding:12px 12px 0 12px;
					}

						.home #news .subtitle
						{
							font-size:12px;
							text-transform:none;


							/*margin-bottom:0.5em;
							overflow:hidden;
							position:relative;
							white-space:nowrap;
							text-overflow:ellipsis;*/
						}
							.home #news .subtitle::after
							{
								display:none;
							}

						.home #news .date
						{
							display:none;
						}
				}

	/***Section 3***/

		@media (max-width:580px)
		{
			.home #section3 .col
			{
				width:100%;
			}
				.home #section3 .col:first-child
				{
					margin-bottom:30px;
				}
		}

/***NEWS***/


	/***Heading***/

		@media (max-width:920px)
		{
			.news .heading .title
			{
				margin-bottom:0;
			}	
				.news .heading .title::after
				{
					display:none;
				}

			.news .heading .intro
			{
				display:none;
			}
		}

		@media (max-width:720px)
		{
			.news .heading
			{
				height:168px;
				vertical-align:top;
				background-color:white;
				position:relative;
				margin-bottom:4px;
				margin-left:0; margin-right:0;
			}

			/***Photo***/

				.news .heading .col.left
				{
					position:absolute;
					left:0; top:0;
					width:auto; height:100%;
					padding:0;
				}
					.news .heading .col.left .block
					{
						width:auto; height:100%;
					}
						.news .heading .photo img
						{
							width:auto; height:100%;
						}


			/***Text***/

				.news .heading .col.right
				{
					display:block;
					width:auto;
					margin-left:236px;
					position:relative;
					background:transparent;
				}

					.news #list .heading  .text,
					.news #details .heading .text
					{
						padding:30px 20px 0 20px;
					}

						.news .heading .title
						{
							font-size:1rem;
						}

		}

		@media (max-width:580px)
		{
			.news .heading
			{
				height:128px;
			}

				.news .heading .col.right
				{
					margin-left:180px;
				}

					.news #list .heading .text,
					.news #details .heading .text
					{
						padding-top:18px;
					}

						.news #list .heading .title
						{
							font-size:14px;
						}
		}

		/***List***/

			.news #list .heading .intro
			{
				font-size:16px;
			}

			@media (max-width:600px)
			{
				.news #list #filter
				{
					color:black;
					position:relative;
					top:0;
					/*margin-left:-2px;
					margin-right:-2px;*/
				}
			}

			@media (max-width:480px)
			{
				.news #list .heading
				{
					height:92px;
				}

					.news #list .heading .col.right
					{
						margin-left:129px;
					}

						.news #list .heading .text
						{
							padding:12px 12px 0 12px;
						}

							.news #list .heading .publicationDate
							{
								display:none;
							}

							.news #list .heading .title
							{
								font-size:12px;
								text-transform:none;
							}

			}

			/***Pagination***/

				@media (max-width:720px)
				{
					.news #list .pagination
					{
						margin-right:0;
					}
				}

				@media (max-width:600px)
				{
					.news #list .pagination .item
					{
						width:42px; height:42px;
					}
				}

		/***Details***/

			@media (max-width:480px)
			{
				.news #details .heading
				{
					height:auto;
					background:transparent;
				}

				/***Photo***/

					.news #details .heading .col.left
					{
						position:relative;
						width:100%; height:auto;
						/*padding:0 2px;*/
					}
						.news  #details .heading .col.left .block
						{
							width:auto; height:auto;
						}
							.news  #details .heading .photo img
							{
								width:100%; height:auto;
							}

				/***Text***/

					.news #details .heading .col.right
					{
						margin-left:0;
						background-color:white;
						/*margin:0 2px;*/
					}

						.news .heading .title
						{
							font-size:16px;
							padding-bottom:18px;
						}

			}

		/***Content***/

			@media (max-width:780px)
			{
				.news #details #main p,
				.news #details #main li
				{
					font-size:16px;
				}
			}

			@media (max-width:480px)
			{
				.news #details #main p,
				.news #details #main li
				{
					font-size:14px;
				}
			}

/***COMPANY***/

	/***Mills***/

		.company.mills #plan1 .photo
		{
			width:100%;
		}

			.company.mills #plan1 .photo img.main
			{
				width:100%;
			}

		@media (max-width:600px)
		{
			.company.mills .slider .title
			{
				display:none;
			}
		}

		/***Plan***/

			@media (max-width:720px)
			{
				.company.mills .plan .title
				{
					margin-bottom:1em;
				}
			}

			@media (max-width:600px)
			{
				.company.mills .plan .title
				{
					margin-bottom:1.8em;
				}

				.company.mills #plan1 .background
				{
					
				}
			}

	/***History***/

		/***Timeline***/

			.company.history #timeline
			{
				padding:0 22px;
			}

				.company.history #timeline .line
				{
					left:46px; right:46px;
				}

			@media (max-width:520px)
			{
				.company.history #timeline
				{
					display:none;
				}
			}

		/***Content***/

			.company.history .textBlock .block
			{
				padding:0 28px;
			}

				.company.history #top .text p
				{
					font-size:15px;
				}

			@media (max-width:840px)
			{
				.company.history #timeline .date,
				.company.history #timeline .item:hover .date
				{
					font-size:0;
				}

				.company.history #timeline .item.active .date,
				.company.history #timeline .item.active:hover .date
				{
					font-size:1.5rem;
				}
			}

			@media (max-width:780px)
			{
				.company.history .photo1
				{
					width:66.666666666666%;
				}
					.company.history .photo1 .photo.normal
					{
						display:none;
					}
					.company.history .photo1 .photo.alt
					{
						display:block;
					}

				.company.history .photo1_2
				{
					display:inline-block;
				}

				.company.history .textBlock
				{
					position:relative;
					width:100%;
				}
						.company.history .textBlock .block
						{
							padding:32px 28px;
						}

				.company.history .photo2
				{
					width:66.6666666666666%;
				}

				.company.history .photo3
				{
					display:none;
				}

				.company.history .photo3-4
				{
					width:33.3333333333333%;
				}
					.company.history .photo3-4 .photo.normal
					{
						display:none;
					}
					.company.history .photo3-4 .photo.alt
					{
						display:block;
					}

				.company.history .photo4
				{
					width:33.3333333333333%;
				}

				/*.company.history #timeLine
				{

				}

					.company.history #timeline .date
					{
						font-size:12px;
					}*/
			}

			@media (max-width:520px)
			{

				/***Title***/

					.company.history #mainSlider .mobileTitle
					{
						font-size:20px;
						font-weight:400;
						text-align:center;

						display:block;
						margin-bottom:1em;
						position:relative;
					}
						.company.history #mainSlider .mobileTitle .line 
						{
						    display: block;
						    height: 1px;
						    position: absolute;
						    top: 50%;
						    width: 50%;
						}
							.company.history #mainSlider .mobileTitle .line.left
							{
								left:0;
							}
							.company.history #mainSlider .mobileTitle .line.right
							{
								right:0;
							}
								.company.history #mainSlider .mobileTitle .line::before 
								{
								    background-color: #fabe3e;
								    content: " ";
								    display: block;
								    height: 1px;
								    position: absolute;
								}
									.company.history #mainSlider .mobileTitle .line.left::before
									{
										left:0; right:36px;
									}
									.company.history #mainSlider .mobileTitle .line.right::before
									{
										left:36px; right:0;
									}

				/***/

				.company.history #mainSlider .year
				{
					display:block !important;
					position:relative !important;
					left:auto !important;
					right:auto !important;
					opacity:1 !important;
					margin-bottom:56px; margin-bottom:2.8rem;
				}
					.company.history #mainSlider .year:last-child
					{
						margin-bottom:0;
					}

					.company.history .photo1
					{
						width:100%;
					}
						.company.history .photo1 .photo.normal
						{
							display:block;
						}
						.company.history .photo1 .photo.alt
						{
							display:none;
						}

					.company.history .textBlock .title
					{
						display:none;
					}

					.company.history .photo1_2
					{
						display:none;
					}

					.company.history .photo2
					{
						width:100%;
					}

					.company.history .photo3,
					.company.history .photo4
					{
						display:inline-block;
						width:50%;
					}

					.company.history .photo3-4
					{
						width:100%;
					}
						.company.history .photo3-4 .photo.normal
						{
							display:block;
						}
						.company.history .photo3-4 .photo.alt
						{
							display:none;
						}

			}

/***MEDIAS CENTER***/

	.mediaCenter #list .intro
	{
		display:none;
	}

	@media (max-width:780px)
	{
		.mediaCenter #list .item
		{
			width:33.3333333333%;
		}
	}

	@media (max-width:600px)
	{
		.mediaCenter #list #filter
		{
			padding:0;
		}
	}

	@media (max-width:560px)
	{
		.mediaCenter #list .item
		{
			width:50%;
		}
	}

	@media (max-width:480px)
	{
		.mediaCenter #list .item
		{
			width:100%; 
			margin-bottom:10px;
		}
			.mediaCenter  .grid .block
			{
				height:92px;
			}
				.mediaCenter #list .photo
				{
					position:absolute;
					left:0; top:0;
					width:92px; height:100%;
				}
					.mediaCenter #list .photo img
					{
						width:auto;
						height:100%;
					}

				.mediaCenter #list .text
				{
					height:auto;
					padding:12px 12px 0 12px;
					margin-left:92px;
					position:static;
				}
					.mediaCenter #list .title,
					.mediaCenter #list .date
					{
						font-size:12px;
						text-transform:none;
					}
						.mediaCenter #list .title
						{
							margin-bottom:0.5em;
						}
					.mediaCenter #list .intro
					{
						display:none;
					}

					.mediaCenter #list .readMore
					{
						font-size:14px;
						
						right:15px; bottom:10px;
					}
	}

/***MARKETS***/

	@media (max-width:780px)
	{
		.markets #top .header
		{
			display:none !important;
		}

		.markets #top .content
		{
			padding-top:0;
		}
	}	

	/***Food industry***/

		.markets.food-industry #millsPlan
		{
			padding-left:2.8rem;
			padding-right:2.8rem;
		}

	/***Bakers***/

		@media (max-width:600px)
		{
			.markets.bakers #an_block .col:last-child .title
			{
				margin-bottom:0;
			}
		}

	/***Food industry / Bakers***/

		@media (max-width:600px)
		{
			.markets.food-industry #bottom .top .col,
			.markets.bakers #bottom .top .col
			{
				display:block;
				width:auto;
				text-align:center;
				padding-left:20px; padding-right:20px;
			}
				.markets.food-industry #bottom .top .col.left,
				.markets.bakers #bottom .top .col.left
				{
				}

					.markets.food-industry #bottom .top .col .text,
					.markets.bakers #bottom .top .col .text
					{
						padding:0;
						text-align:center;
					}
						.markets.food-industry #bottom .top .col .text p,
						.markets.bakers #bottom .top .col .text p
						{
							margin-bottom:1em;
						}

					.markets.food-industry #bottom .top .col .link img,
					.markets.bakers #bottom .top .col .link img
					{
						display:inline;
					}

				.markets.food-industry #bottom .top .col.right,
				.markets.bakers #bottom .top .col.right
				{
					margin-bottom:20px;
				}
		}

	/***Form***/

		@media (max-width:780px)
		{
			.markets .form .col
			{
				width:50%;
			}

			.markets #form .last .col
			{
				width:100%;
				margin-bottom:20px;
			}

			.markets #form .last .submit
			{
				position:relative;
			}
		}

		@media (max-width:600px)
		{
			.markets .form
			{
				margin:0 -19px;
			}
		}

		@media (max-width:480px)
		{
			.markets .form .col
			{
				width:100%;
			}

			.markets #form .last .submit input
			{
				width:100%;
				padding:0;
			}
		}

/***LOCAL PRODUCTS***/

	/***Intro***/

		@media (max-width:780px)
		{
			.quality.presentation #section3 .intro,
			.quality.presentation #section3 .intro .tableRow,
			.quality.presentation #section3 .intro .tableCell
			{
				display:block;
				width:auto;
			}
				.quality.presentation #section3 .intro .col.left,
				.quality.presentation #section3 .intro .col.right .text
				{
					width:auto;
					padding-left:1.8rem;
					padding-right:1.8rem;
					max-width:none;
				}
					.quality.presentation #section3 .intro .col.left
					{
						margin-bottom:1.8rem;
					}

		}

	/***Sub 2***/

		@media (max-width:780px)
		{
			.quality.presentation #section3 .sub2 
			{
			}

				.quality.presentation #section3 .sub2 .col.left
				{
					display:none;
				}
				.quality.presentation #section3 .sub2 .col.right
				{
					display:block;
					width:auto;
				}
					.quality.presentation #section3 .sub2 .col.right .text
					{
						padding-left:1.8rem;
						padding-right:1.8rem;
					}
						.quality.presentation #section3 .sub2 .col.right .text .title br
						{
							display:none;
						}
		}

	/***Sub 3***/

		@media (max-width:780px)
		{
			.quality.presentation #section3 .sub3
			{
				padding-left:1.8rem;
				padding-right:1.8rem;
			}
		}

/***PRODUCTS***/

	/***Presentation***/

		/***Banner***/

			@media (max-width:480px)
			{
				.products.presentation #topBanner .subtitle
				{
					font-size:1.35rem;
				}
			}

		/***Top***/

			.products.presentation #top .col
			{
				display:block;
				width:auto;
				margin-bottom:20px;
			}
				.products.presentation #top .content
				{
					height:auto;
					padding-bottom:90px;
				}
					.products.presentation #top .text
					{
						padding-top:2rem;
					}

			@media (max-width:600px)
			{
				.products.presentation #top .title
				{
					font-size:19px;
					margin-bottom:36px;
				}

				.products.presentation #top p
				{
					font-size:15px;
				}
			}

			@media (max-width:480px)
			{
				.products.presentation #top .content
				{
					padding-bottom:76px;
				}
					.products.presentation #top .text
					{
						padding-top:20px;
					}

						.products.presentation #top .title
						{
							font-size:17px;
						}

						.products.presentation #top p
						{
							font-size:14px;
						}

					.products.presentation #top .readMore
					{
						bottom:20px;
					}
			}

		/***Diagram***/

			.products.presentation #middle .text
			{
				width:45%;
			}

			.products.presentation #middle #diagram
			{
				left:50%;
				right:0; top:30px;
			}
				.products.presentation #middle #diagram img
				{
					width:100%;
				}

			@media (max-width:780px)
			{
				.products.presentation #middle .text
				{
					width:auto;
				}
					.products.presentation #middle .title br
					{
						display:none;
					}

				.products.presentation #middle #diagram
				{
					left:0; top:0;
					position:relative;
				}
					.products.presentation #middle #diagram img
					{
						width:auto;
						margin:0 auto;
						max-width:100%;
					}
			}

		/***Charts***/

			@media (max-width:780px)
			{
				.products.presentation #charts 
				{
					text-align:center;
				}
					.products.presentation #charts .col
					{
						width:50%;
						margin-bottom:40px;
					}
			}

			@media (max-width:480px)
			{
				.products.presentation #charts .col
				{
					width:100%;
				}
			}

	/***Pages***/

		@media (max-width:780px)
		{
			.products #top .header
			{
				display:none !important;
			}

			.products #top .content
			{
				padding-top:0;
			}
		}

	/***Farin'up***/

		/***Heading***/

			@media (max-width:880px)
			{
				.products.farinUp #section1 .col.left
				{
					width:33.333333333333%;
				}
					.products.farinUp #section1 .col.left img
					{
						width:100%; height:auto;
					}

				.products.farinUp #section1 .col.right
				{
					width:66.666666666666%;
				}
					.products.farinUp #section1 .text
					{
						max-width:none;
					}
						.introBlock .text p
						{
							font-size:17px;
						}
			}

			@media (max-width:720px)
			{
				.products.farinUp #section1 .col.left
				{
					display:none;
				}

				.products.farinUp #section1 .col.right
				{
					width:auto;
					position:relative;
				}
					.products.farinUp #section1 .text
					{
						padding-bottom:1.5rem;
					}
			}

		/***Intro***/

			@media (max-width:780px)
			{
				.products.farinUp #section2 .text
				{
					padding-left:0;
				}
			}

			@media (max-width:600px)
			{
				.products.farinUp #section2
				{
					margin-bottom:30px;
				}

					.products.farinUp #section2 .content
					{
						padding-top:2.8rem;
					}
						.products.farinUp #section2 .col
						{
							width:auto;
							display:block;
						}
							.products.farinUp #section2 .col.left
							{
								margin-bottom:2.8rem;
							}

								.products.farinUp #section2 .text
								{
									text-align:center;
								}

									.products.farinUp #section2 .text p
									{
										font-size:17px;
									}
			}

		/***List***/

			@media (max-width:780px)
			{
				.products.farinUp #list .item
				{
					width:33.3333333333333%;
				}
			}

			@media (max-width:520px)
			{
				.products.farinUp #list .item
				{
					width:50%;
				}
			}

/***CONTACT***/

	.contact #main .left .content
	{
		padding-left:47px;
	}

	@media (max-width:780px)
	{
		.contact #main .table
		{
			background:transparent;
		}
		.contact #main .table,
		.contact #main .tableRow,
		.contact #main .tableCell
		{
			display:block;
			width:auto;
		}

			.contact #main .left
			{
				margin-bottom:4px;
			}

				.contact #main .left .content
				{
					/*padding-left:0;*/
					margin-left:auto;
					margin-right:auto;
					padding:38px 30px;
				}

			.contact #main .right .content
			{
				max-width:none;
			}
	}

	@media (max-width:600px)
	{
		.contact #main .left .content
		{
			padding:32px 20px;
		}
	}

	@media (max-width:480px)
	{
		.contact #main .left .content .button1
		{
			text-align:center;

			width:100%;
			padding:0;
		}

		.contact #form .inputWrapper
		{
			width:100%;
		}

		.contact .form .submit input
		{
			width:100%;
			padding:0;
		}
	}

/***PRO ACCESS***/

	/***Login***/

		@media (max-width:920px)
		{
			.proAccess #login .content,
			.proAccess.register #login .content
			{
				padding-bottom:2.8rem;
				background-position:right bottom;
			}

				.proAccess #login .col
				{
					display:block;
					width:auto;
				}
					.proAccess #login .col.hideMobile
					{
						display:none;
					}

					.proAccess #login .col.left 
					{
						margin-bottom:2.8rem;
					}

						.proAccess #login .col.left .text
						{
							min-height:0;
						}
		}

		@media (max-width:600px)
		{
			.proAccess #login .icon img,
			.proAccess #files .icon img
			{
				width:64px; height:auto;
			}

			.proAccess #login .content
			{
				background:white;
			}
		}

		@media (max-width:480px)
		{
			.proAccess .form .inputWrapper
			{
				padding:0;
			}
			.proAccess #login .content .button1,
			.proAccess #login .submit input
			{
				text-align:center;

				width:100%;
				padding:0;
			}

			.proAccess #login .col.right .wrapper
			{
				max-width:none;
			}
		}

	/***Register***/

		@media (max-width:480px)
		{
			
		}

	/***Files***/

		@media (max-width:600px)
		{
			.proAccess #files .greetings
			{
				display:none;
			}

			.proAccess #files .logout
			{
				top:auto;
				bottom:32px;
				right:20px;
			}

			.proAccess #files .cf1
			{
				margin-bottom:0;
			}

			.proAccess #files #list .subtitle
			{
				font-size:12px;
			}
		}